<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>Toki (BIRD-J)</Name>
		<Status>Decayed</Status>
		<NasaID>42820</NasaID>
		<UpdateDate>2019-08-07</UpdateDate>
		<SatelliteInformationStatus>Draft</SatelliteInformationStatus>
		<RadioData>
			<Beacons>
				<Name> Beacon </Name>
				<Frequency>437372000 </Frequency>
								<Modes>
					<Mode>  AFSK    </Mode>
					<Speed>1200bps </Speed>
				</Modes>
								<Modes>
					<Mode>  GMSK    </Mode>
					<Speed>9600bps </Speed>
				</Modes>
								<Modes>
					<Mode>  CW    </Mode>
					<Speed>  </Speed>
				</Modes>

				<CallSign>JG6YJO</CallSign>
			</Beacons>
		</RadioData>
	</Satellites>
</AmsatList>